<template>
    <div class="NavBar">
        <div class="NavTitle">页面导航</div>
        <div class="NavRefresh">
            <el-button icon="el-icon-refresh" @click="Refresh">刷新</el-button>
        </div>
    </div>
</template>
<script>
export default {
    data(){
        return{

        }
    },
    methods:{
        Refresh(){
            window.location.href = "";
        }
    }
}
</script>
<style lang="scss" scoped>
    .NavBar{
        display: flex;
        color: #999999;
        justify-content: space-between;
        line-height: 60px;
        width: 100%;
        padding: 0 40px;
        background-color: #fff;
        .NavTitle{
            display: flex;
            align-items: center;
            font-weight: 650;
            font-size: 18px;
            &::before{
                content: "";
                display: inline-block;
                width: 5px;
                height: 20px;
                margin-right: 5px;
                background-color: #0079fe;
            }
        }
        .NavRefresh{
            width: 70px;
            height: 30px;
            .el-button{
                padding: 0;
                width: 100%;
                height: 100%;
            }
        }
    }
</style>